Debian Bug report logs - #609291
ITP: mangler -- A Ventrilo compatible client for Linux

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Cheng <Vincentc1208@gmail.com>

Date: Sat, 8 Jan 2011 07:48:05 UTC

Owned by: Vincent Cheng <Vincentc1208@gmail.com>

Severity: wishlist

Fixed in version mangler/1.2.2-1

Done: Vincent Cheng <Vincentc1208@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Vincentc1208@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#609291; Package wnpp. (Sat, 08 Jan 2011 07:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <Vincentc1208@gmail.com>:
New Bug report received and forwarded. Copy sent to Vincentc1208@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 08 Jan 2011 07:48:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Cheng <Vincentc1208@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Fri, 07 Jan 2011 23:45:36 -0800
Package: wnpp
Severity: wishlist
Owner: Vincent Cheng <Vincentc1208@gmail.com>


* Package name    : mangler
  Version         : 1.2.1
  Upstream Author : Eric Connell, Daniel Sloof
* URL             : http://www.mangler.org/
* License         : GPL-2, GPL-3, LGPL-2.1
  Programming Lang: C, C++
  Description     : A Ventrilo compatible client for Linux




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#609291; Package wnpp. (Sat, 08 Jan 2011 09:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvo Tomaselli <tiposchi@tiscali.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Sat, 08 Jan 2011 09:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 609291@bugs.debian.org (full text, mbox):

From: Salvo Tomaselli <tiposchi@tiscali.it>
To: Vincent Cheng <Vincentc1208@gmail.com>, 609291@bugs.debian.org
Subject: Re: Bug#609291: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Sat, 8 Jan 2011 10:35:59 +0100
[Message part 1 (text/plain, inline)]
>   Description     : A Ventrilo compatible client for Linux
Perhaps a little bit of effort on the description?

Bye
-- 
Salvo Tomaselli
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#609291; Package wnpp. (Sat, 08 Jan 2011 09:45:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <vincentc1208@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Sat, 08 Jan 2011 09:45:16 GMT) Full text and rfc822 format available.

Message #15 received at 609291@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vincentc1208@gmail.com>
To: Salvo Tomaselli <tiposchi@tiscali.it>, 609291@bugs.debian.org
Subject: Re: Bug#609291: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Sat, 8 Jan 2011 01:44:49 -0800
[Message part 1 (text/plain, inline)]
Well, I thought it was supposed to be a simple, concise description. I'm
putting in more detail in debian/control and in the manual page that'll come
along with the package.

- Vincent

On Sat, Jan 8, 2011 at 1:35 AM, Salvo Tomaselli <tiposchi@tiscali.it> wrote:

> >   Description     : A Ventrilo compatible client for Linux
> Perhaps a little bit of effort on the description?
>
> Bye
> --
> Salvo Tomaselli
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#609291; Package wnpp. (Sat, 08 Jan 2011 14:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Sat, 08 Jan 2011 14:15:03 GMT) Full text and rfc822 format available.

Message #20 received at 609291@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Vincent Cheng <vincentc1208@gmail.com>, 609291@bugs.debian.org
Cc: Salvo Tomaselli <tiposchi@tiscali.it>
Subject: Re: Bug#609291: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Sat, 8 Jan 2011 15:12:32 +0100
> On Sat, Jan 8, 2011 at 1:35 AM, Salvo Tomaselli <tiposchi@tiscali.it> wrote:
> 
> > >   Description     : A Ventrilo compatible client for Linux
> > Perhaps a little bit of effort on the description?

On Sat, Jan 08, 2011 at 01:44:49AM -0800, Vincent Cheng wrote:
> Well, I thought it was supposed to be a simple, concise description. I'm
> putting in more detail in debian/control and in the manual page that'll come
> along with the package.
>

For the short description yes, it is supposed to be a short and consice one.
But you are missing the long description wherre you should explain what
ventrilo is.

Ana






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#609291; Package wnpp. (Sun, 09 Jan 2011 07:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <vincentc1208@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Sun, 09 Jan 2011 07:57:05 GMT) Full text and rfc822 format available.

Message #25 received at 609291@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vincentc1208@gmail.com>
To: 609291@bugs.debian.org, Ana Guerrero <ana@debian.org>
Cc: Salvo Tomaselli <tiposchi@tiscali.it>
Subject: Re: Bug#609291: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Sat, 8 Jan 2011 23:54:10 -0800
[Message part 1 (text/plain, inline)]
Here's a follow-up description then:

Mangler is an open source VoIP client capable of connecting to Ventrilo 3.x
servers. It is capable of performing almost all standard user functionality
found in a Windows Ventrilo client. Ventrilo is a proprietary VoIP
communication software, letting users communicate through voice or text.

(As a side question, how long are descriptions supposed to be?)

- Vincent

On Sat, Jan 8, 2011 at 6:12 AM, Ana Guerrero <ana@debian.org> wrote:

>
> > On Sat, Jan 8, 2011 at 1:35 AM, Salvo Tomaselli <tiposchi@tiscali.it>
> wrote:
> >
> > > >   Description     : A Ventrilo compatible client for Linux
> > > Perhaps a little bit of effort on the description?
>
> On Sat, Jan 08, 2011 at 01:44:49AM -0800, Vincent Cheng wrote:
> > Well, I thought it was supposed to be a simple, concise description. I'm
> > putting in more detail in debian/control and in the manual page that'll
> come
> > along with the package.
> >
>
> For the short description yes, it is supposed to be a short and consice
> one.
> But you are missing the long description wherre you should explain what
> ventrilo is.
>
> Ana
>
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#609291; Package wnpp. (Sun, 09 Jan 2011 15:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Sun, 09 Jan 2011 15:06:02 GMT) Full text and rfc822 format available.

Message #30 received at 609291@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Vincent Cheng <vincentc1208@gmail.com>
Cc: 609291@bugs.debian.org, Salvo Tomaselli <tiposchi@tiscali.it>
Subject: Re: Bug#609291: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Sun, 9 Jan 2011 15:25:07 +0100

> On Sat, Jan 8, 2011 at 6:12 AM, Ana Guerrero <ana@debian.org> wrote:
> 
> >
> > > On Sat, Jan 8, 2011 at 1:35 AM, Salvo Tomaselli <tiposchi@tiscali.it>
> > wrote:
> > >
> > > > >   Description     : A Ventrilo compatible client for Linux
> > > > Perhaps a little bit of effort on the description?
> >
> > On Sat, Jan 08, 2011 at 01:44:49AM -0800, Vincent Cheng wrote:
> > > Well, I thought it was supposed to be a simple, concise description. I'm
> > > putting in more detail in debian/control and in the manual page that'll
> > come
> > > along with the package.
> > >
> >
> > For the short description yes, it is supposed to be a short and consice
> > one.
> > But you are missing the long description wherre you should explain what
> > ventrilo is.


On Sat, Jan 08, 2011 at 11:54:10PM -0800, Vincent Cheng wrote:
> Here's a follow-up description then:
> 
> Mangler is an open source VoIP client capable of connecting to Ventrilo 3.x
> servers. It is capable of performing almost all standard user functionality
> found in a Windows Ventrilo client. Ventrilo is a proprietary VoIP
> communication software, letting users communicate through voice or text.
> 
> (As a side question, how long are descriptions supposed to be?)

This one is pretty OK.
BTW, maybe it will be good idea maintaining this package inside the VoIP team,
http://wiki.debian.org/Teams/VoIP/ You can check with them, I do not know
if they will be interested.

Ana




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#609291; Package wnpp. (Mon, 10 Jan 2011 06:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <vincentc1208@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Mon, 10 Jan 2011 06:03:03 GMT) Full text and rfc822 format available.

Message #35 received at 609291@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vincentc1208@gmail.com>
To: Ana Guerrero <ana@debian.org>
Cc: 609291@bugs.debian.org
Subject: Re: Bug#609291: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Sun, 9 Jan 2011 21:59:52 -0800
[Message part 1 (text/plain, inline)]
Thanks, I'll contact them and hope for a reply. :)

- Vincent

On Sun, Jan 9, 2011 at 6:25 AM, Ana Guerrero <ana@debian.org> wrote:

>
>
> > On Sat, Jan 8, 2011 at 6:12 AM, Ana Guerrero <ana@debian.org> wrote:
> >
> > >
> > > > On Sat, Jan 8, 2011 at 1:35 AM, Salvo Tomaselli <tiposchi@tiscali.it
> >
> > > wrote:
> > > >
> > > > > >   Description     : A Ventrilo compatible client for Linux
> > > > > Perhaps a little bit of effort on the description?
> > >
> > > On Sat, Jan 08, 2011 at 01:44:49AM -0800, Vincent Cheng wrote:
> > > > Well, I thought it was supposed to be a simple, concise description.
> I'm
> > > > putting in more detail in debian/control and in the manual page
> that'll
> > > come
> > > > along with the package.
> > > >
> > >
> > > For the short description yes, it is supposed to be a short and consice
> > > one.
> > > But you are missing the long description wherre you should explain what
> > > ventrilo is.
>
>
> On Sat, Jan 08, 2011 at 11:54:10PM -0800, Vincent Cheng wrote:
> > Here's a follow-up description then:
> >
> > Mangler is an open source VoIP client capable of connecting to Ventrilo
> 3.x
> > servers. It is capable of performing almost all standard user
> functionality
> > found in a Windows Ventrilo client. Ventrilo is a proprietary VoIP
> > communication software, letting users communicate through voice or text.
> >
> > (As a side question, how long are descriptions supposed to be?)
>
> This one is pretty OK.
> BTW, maybe it will be good idea maintaining this package inside the VoIP
> team,
> http://wiki.debian.org/Teams/VoIP/ You can check with them, I do not know
> if they will be interested.
>
> Ana
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#609291; Package wnpp. (Mon, 10 Jan 2011 06:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <vincentc1208@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Mon, 10 Jan 2011 06:06:03 GMT) Full text and rfc822 format available.

Message #40 received at 609291@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vincentc1208@gmail.com>
To: 609291@bugs.debian.org
Subject: Re: Bug#609291: ITP: mangler -- A Ventrilo compatible client for Linux
Date: Sun, 9 Jan 2011 22:02:58 -0800
[Message part 1 (text/plain, inline)]
Just for the record, if there are any interested DDs/sponsors who aren't
currently subscribed to the debian-mentors mailing list, here is where you
can find my uploaded package for Mangler:

- URL: http://mentors.debian.net/debian/pool/main/m/mangler
- Source repository: deb-src http://mentors.debian.net/debian unstable main
contrib non-free
- dget
http://mentors.debian.net/debian/pool/main/m/mangler/mangler_1.2.1-1.dsc

Thanks in advance for your interest and your support!

- Vincent

On Sun, Jan 9, 2011 at 9:59 PM, Vincent Cheng <vincentc1208@gmail.com>wrote:

> Thanks, I'll contact them and hope for a reply. :)
>
> - Vincent
>
> On Sun, Jan 9, 2011 at 6:25 AM, Ana Guerrero <ana@debian.org> wrote:
>
>>
>>
>> > On Sat, Jan 8, 2011 at 6:12 AM, Ana Guerrero <ana@debian.org> wrote:
>> >
>> > >
>> > > > On Sat, Jan 8, 2011 at 1:35 AM, Salvo Tomaselli <
>> tiposchi@tiscali.it>
>> > > wrote:
>> > > >
>> > > > > >   Description     : A Ventrilo compatible client for Linux
>> > > > > Perhaps a little bit of effort on the description?
>> > >
>> > > On Sat, Jan 08, 2011 at 01:44:49AM -0800, Vincent Cheng wrote:
>> > > > Well, I thought it was supposed to be a simple, concise description.
>> I'm
>> > > > putting in more detail in debian/control and in the manual page
>> that'll
>> > > come
>> > > > along with the package.
>> > > >
>> > >
>> > > For the short description yes, it is supposed to be a short and
>> consice
>> > > one.
>> > > But you are missing the long description wherre you should explain
>> what
>> > > ventrilo is.
>>
>>
>> On Sat, Jan 08, 2011 at 11:54:10PM -0800, Vincent Cheng wrote:
>> > Here's a follow-up description then:
>> >
>> > Mangler is an open source VoIP client capable of connecting to Ventrilo
>> 3.x
>> > servers. It is capable of performing almost all standard user
>> functionality
>> > found in a Windows Ventrilo client. Ventrilo is a proprietary VoIP
>> > communication software, letting users communicate through voice or text.
>> >
>> > (As a side question, how long are descriptions supposed to be?)
>>
>> This one is pretty OK.
>> BTW, maybe it will be good idea maintaining this package inside the VoIP
>> team,
>> http://wiki.debian.org/Teams/VoIP/ You can check with them, I do not know
>> if they will be interested.
>>
>> Ana
>>
>
>
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 08 May 2011 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Vincent Cheng <Vincentc1208@gmail.com>:
You have taken responsibility. (Mon, 09 May 2011 10:09:25 GMT) Full text and rfc822 format available.

Notification sent to Vincent Cheng <Vincentc1208@gmail.com>:
Bug acknowledged by developer. (Mon, 09 May 2011 10:09:28 GMT) Full text and rfc822 format available.

Message #47 received at 609291-close@bugs.debian.org (full text, mbox):

From: Vincent Cheng <Vincentc1208@gmail.com>
To: 609291-close@bugs.debian.org
Subject: Bug#609291: fixed in mangler 1.2.2-1
Date: Mon, 09 May 2011 10:04:03 +0000
Source: mangler
Source-Version: 1.2.2-1

We believe that the bug you reported is fixed in the latest version of
mangler, which is due to be installed in the Debian FTP archive:

libventrilo-dev_1.2.2-1_i386.deb
  to main/m/mangler/libventrilo-dev_1.2.2-1_i386.deb
libventrilo3-0_1.2.2-1_i386.deb
  to main/m/mangler/libventrilo3-0_1.2.2-1_i386.deb
mangler_1.2.2-1.debian.tar.gz
  to main/m/mangler/mangler_1.2.2-1.debian.tar.gz
mangler_1.2.2-1.dsc
  to main/m/mangler/mangler_1.2.2-1.dsc
mangler_1.2.2-1_i386.deb
  to main/m/mangler/mangler_1.2.2-1_i386.deb
mangler_1.2.2.orig.tar.gz
  to main/m/mangler/mangler_1.2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 609291@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Cheng <Vincentc1208@gmail.com> (supplier of updated mangler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Jan 2011 00:29:49 -0800
Source: mangler
Binary: mangler libventrilo3-0 libventrilo-dev
Architecture: source i386
Version: 1.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Changed-By: Vincent Cheng <Vincentc1208@gmail.com>
Description: 
 libventrilo-dev - library for communicating with Ventrilo servers (development)
 libventrilo3-0 - library for communicating with Ventrilo servers
 mangler    - Ventrilo compatible client for Linux
Closes: 609291
Changes: 
 mangler (1.2.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #609291)
Checksums-Sha1: 
 e6debc252c311fa109ad69492e7efb33e6b6b622 1281 mangler_1.2.2-1.dsc
 77d12f242b493b4206d40f18827eca79d4ac8294 2080695 mangler_1.2.2.orig.tar.gz
 ae2d16c1f6c50ba23445d23f4c40a9136caddfe0 3526 mangler_1.2.2-1.debian.tar.gz
 46e3f7ad758aad76b9140aa12b5f7aef6f575c3c 719778 mangler_1.2.2-1_i386.deb
 17c68f7177122f654849fe4a6f7aa06bcd25a4e7 78662 libventrilo3-0_1.2.2-1_i386.deb
 bcfca60fa64ead2821e2f7485466b5829349fe0e 83766 libventrilo-dev_1.2.2-1_i386.deb
Checksums-Sha256: 
 af66a9dad65f6b35660f43d1afc91a492d680179ed966a313f31138c8fd6c03d 1281 mangler_1.2.2-1.dsc
 42ff13b80836bedd2d62a12df2fc5ce0f09be60a77e6e1c16c963603de9875db 2080695 mangler_1.2.2.orig.tar.gz
 8b3b624bb14efd04243311653ca7678ab7776a1c5717e2ff50177a5a9e93cbfb 3526 mangler_1.2.2-1.debian.tar.gz
 d77b9752351bc9eba0fc8bcd735883f32f825d36cb713649ec6ee5252c23061d 719778 mangler_1.2.2-1_i386.deb
 a0d3c35469ee875397b972ed8a5ededf257bf4f0276b9f3e73594eff5db864e0 78662 libventrilo3-0_1.2.2-1_i386.deb
 d8fb4eef8203c4f78476aa11e7322102ebb915dce15bae0a2d9ded6ebe719bac 83766 libventrilo-dev_1.2.2-1_i386.deb
Files: 
 3ca907316d92e719e514ea037b55488c 1281 net optional mangler_1.2.2-1.dsc
 85f12c78d1405037ebd6e3a5e4c6a147 2080695 net optional mangler_1.2.2.orig.tar.gz
 67d100ee7192db7c2c77d5aa3e4bbfb6 3526 net optional mangler_1.2.2-1.debian.tar.gz
 689d41a811cb22b7edeb73c7b5dfc680 719778 net optional mangler_1.2.2-1_i386.deb
 de4188c16311ee952e9fb7ec4df2cbf6 78662 libs optional libventrilo3-0_1.2.2-1_i386.deb
 12d7c95acf1510028ef4244767e49504 83766 libdevel optional libventrilo-dev_1.2.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAk3GWrUACgkQchorMMFUmYwiXACgh0riwzxWxZ3R1xDZXKgHewLT
/CsAnjbFiclQvxgkmVo5nq4r+Jw49cZH
=e1a3
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Jun 2011 07:43:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:10:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.